.large-loginnotice{background-color:#d9eaf8}.large-setupnotice{background-color:#e7e8e9}#top-line,.button.active,.button.light:hover,.caption-color,.highlight.color,.skill-bar-content,.tags .current,.tags a:hover,.top-line{background:#169fe6}#portfolio-navi a:hover,.arl.active:hover,.arr.active:hover,.button.color,.button.gray:hover,.fc-event-skin,.filters-dropdown.active,.flexslider .flex-next:hover,.flexslider .flex-prev:hover,.ls-fullwidth .ls-nav-next:hover,.ls-fullwidth .ls-nav-prev:hover,.menu>li.active:hover>a,.search-btn-widget,.trigger.active .toggle-icon,.ui-accordion-icon-active,ul.menu li.active,ul.menu li.active>a:hover{background-color:#169fe6}.fc-event-skin{border-color:#169fe6}.portfolio-item:hover>figure>.item-description{border-top:5px solid #169fe6}#breadcrumbs ul li a,.dropcap,.tabs-nav li.active a{color:#169fe6}.latest-post-blog img:hover{background:#169fe6;border:1px solid #169fe6}.flickr-widget-blog a:hover{border:5px solid #169fe6}.selected{color:#169fe6!important}.testimonials-author,.trigger.active a,.ui-accordion .ui-accordion-header-active,.ui-accordion .ui-accordion-header-active:hover{color:#169fe6}.tabs-nav li.active a{border-top:1px solid #169fe6}.pagination .current{background:#169fe6!important}.flickr-widget a:hover{border-color:#169fe6}.latest-shop-items img:hover,.ui-widget-header{background:#169fe6;border:1px solid #169fe6}.decrease-value,.increase-value{background:#169fe6}#intrdouctionTextPageTextDiv p,#intrdouctionTextPageTextDiv ul{padding-bottom:0;padding-top:0;margin-bottom:0;margin-top:0;list-style:disc}#intrdouctionTextPageTextDiv ul li{margin-left:30px}

.hpeleftcolumn {
    width: 50%;
    float: left;
}

.hperightcolumn {
    width: 50%;
    float: right;
}

/* CSI SPECIFIC */
.input-control.text > table { width: 100% !important; }
input[type=file] { width: 100% !important; min-height: 32px; }
#HomePageLayout ul.slides, ul.slides li { height: 100% !important; }

.columns { margin-bottom: 10px !important; }

#HomePageLayout .columns { margin-right: 0px !important; }

#PageHeader{ background-color: #033A7D; }

#navigation{ background-color: ; }

#footer-bottom{ background-color: #033A7D; }

.copyright{ color:white; }

.copyright strong{ color:white; }

#LoggedInUserLabel{ color:white; }

.menu > li:hover > a{ background-image: url(../images/bg_nav.jpg); }
